<Databases>
  <Database>
    <Tables>
      <Table Name="T_RECIPE_SIGNATURE" Schema="AKUZ">
        <AddColumns>
          <Column Name="CertificatePeriod" Type="string" Length="50" IsNullable="1" />
        </AddColumns>
      </Table>
    </Tables>
  </Database>
</Databases>